
/* Dark */
"Egb-Uh-1Ak.label" = "深色";

/* Import Theme… */
"ISn-Gl-ZDd.title" = "輸入主題";

/* Delete Preset… */
"SpG-0U-WdP.title" = "刪除預設…";

/* Presets */
"U12-n3-h5D.title" = "預設";

/* Standard… */
"aA6-t3-g7e.title" = "標準";

/* Light */
"eAf-ih-vzz.label" = "淺色";

/* Save as Preset */
"i1G-G9-AcT.title" = "儲存為預設";

/* Export Theme… */
"ooL-UJ-I4s.title" = "輸出主題";
